» Ubuntu » Paketit

Error

two or more packages specified (libghc-simple-sendfile-dev quantal)